Bug 1434999 - Tracker bug for 3.6.11
Summary: Tracker bug for 3.6.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.11
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-22 21:18 UTC by Douglas Schilling Landgraf
Modified: 2019-04-28 11:28 UTC (History)
13 users (show)

Fixed In Version: rhev-hypervisor7-7.3-20170425.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-09 16:46:46 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1209 normal SHIPPED_LIVE Important: rhev-hypervisor bug fix and enhancement update for RHEV 3.6.11 2017-05-09 20:41:44 UTC

Description Douglas Schilling Landgraf 2017-03-22 21:18:31 UTC
Description of problem:

Tracker bug for 3.6.11

Comment 2 cshao 2017-03-30 11:52:58 UTC
RHEV-H 7.3 for RHEV 3.6.11 (rhev-hypervisor7-7.3-20170324.0) - Function Testing(Tier1) - Pass

Comment 4 errata-xmlrpc 2017-05-09 16:46:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1209


Note You need to log in before you can comment on or make changes to this bug.